<?php

namespace Database\Seeders;

use App\Models\TypeDossier;
use App\Models\TypeExpertise;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TypeExpertiseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $typedossier1 = TypeExpertise::create(['type' => ' Normale']);
        $typedossier2 = TypeExpertise::create(['type' => 'EAV']);
        $typedossier3 = TypeExpertise::create(['type' => 'Arbitrage']);
        $typedossier4 = TypeExpertise::create(['type' => 'CC1']);
        $typedossier5 = TypeExpertise::create(['type' => 'CC2']);
        $typedossier6 = TypeExpertise::create(['type' => 'COLLEGIALE 1ERE']);
        $typedossier7 = TypeExpertise::create(['type' => 'COLLEGIALE 2EME']);
        $typedossier8 = TypeExpertise::create(['type' => 'Appreciation']);
        $typedossier9 = TypeExpertise::create(['type' => 'Tribunal']);
        $typedossier9 = TypeExpertise::create(['type' => 'Prise En charge']);
        $typedossier9 = TypeExpertise::create(['type' => 'Bris de Glace']);
        $typedossier9 = TypeExpertise::create(['type' => 'Autre']);
        $typedossier9 = TypeExpertise::create(['type' => 'Estimation']);



    }
}
